> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shortext.ny-corp.io/llms.txt
> Use this file to discover all available pages before exploring further.

# get business balance



## OpenAPI

````yaml api-reference/openapi.json get /business-manager/balance
openapi: 3.1.0
info:
  title: Shortext API
  description: This is my API
  version: '1.0'
servers:
  - url: https://shortext.ny-corp.io/api
  - url: https://whatsapp-gateway.test/api
security: []
tags:
  - name: Agents
    description: Agents
  - name: Business - Manager
    description: Business - Manager
  - name: Messages
    description: Messages
  - name: Tickets
    description: Tickets
  - name: health
    description: health
paths:
  /business-manager/balance:
    get:
      tags:
        - Business - Manager
      summary: get business balance
      operationId: getBalance
      responses:
        '200':
          description: The data
          content:
            application/json:
              schema: {}
              example:
                balance:
                  amount: 634.1987
                  currency: EUR
                local_balance:
                  amount: 416618.8856
                  currency: XAF
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: Basic Auth
      scheme: bearer

````